==============================
Generic HID Example
==============================

.. raw:: html

   <a href="https://github.com/cypresssemiconductorco/mtb-example-psoc6-usb-hid-generic" target="_blank">Click here to be taken to the project on GitHub.</a><br><br>
